header {
    width: 100%;
    display: flex;
    backdrop-filter: blur(20px);
    background: transparent;
    position: fixed;
    top: 0;
    z-index: 500;
}

header.header_dark {
    background-color: rgba(255, 255, 255, 0.15);
}

@media (max-width: 975px) {
    header.header_dark {
        background-color: #00000082;
    }
}

.contentHeader {
    width: 100%;
    max-width: 1472px;
    padding: 0px 16px;
    margin: 0px auto;
}

@media (max-width: 975px) {
    header {
        backdrop-filter: unset;
    }

    .contentHeader {
        display: none;
    }
}

.contentHeader .firstNavContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding-top: 12px;
    padding-bottom: 12px;
}

.firstNavContainer .logo {
    width: 120px;
}

.firstNavContainer .containerContent {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    gap: 40px;
}

.firstNavContainer .containerContent .tel {
    color: white;
    text-decoration: none;
    font-size: 16px;
    white-space: nowrap;
    cursor: pointer;
}

.firstNavContainer .containerContent .tel.header_dark {
    color: rgba(22, 87, 65, 1);
}

.firstNavContainer .containerContent .mediaContainer {
    display: flex;
    flex-direction: row;
    gap: 20px;
    align-items: center;
}

.firstNavContainer .containerContent .mediaContainer img {
    height: 38px;
    width: 38px;
}

.firstNavContainer .containerContent .mediaContainer .maxIcon {
    width: 32px;
    height: 32px;
}

.firstNavContainer .containerContent .openForm {
    width: 240px;
    border: 1px solid #D0D868;
    color: #D0D868;
    background-color: transparent;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 58.5px;
    white-space: nowrap;
    cursor: pointer;
    transition: all .3s ease-in-out;
}

.firstNavContainer .containerContent .openForm.header_dark {
    border: 1px solid rgba(27, 152, 106, 1);
    color: rgba(27, 152, 106, 1);
}

.firstNavContainer .containerContent .openForm:hover {
    background-color: #D0D868;
    color: white;
}

.firstNavContainer .containerContent .openForm.header_dark:hover {
    background-color: rgba(27, 152, 106, 1);
}

.secondNavContainer {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding-bottom: 16px;
    padding-top: 12px;
    border-top: 0.2px solid white;
}

.secondNavContainer.header_dark {
    border-top: 0.2px solid rgba(3, 57, 47, 1);
}

.secondNavContainer a {
    color: white;
    font-size: 14px;
    font-weight: 400;
    text-decoration: none;
    text-transform: uppercase;
}

.secondNavContainer a.header_dark {
    color: rgba(3, 57, 47, 1);
}

/* mobMenu */
.headerMob {
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    padding-right: 25px;
    display: none;
    width: 100%;
}

@media (max-width: 975px) {
    .headerMob {
        display: flex;
        padding-bottom: 15px;
    }
}

/* Контейнер кнопки (без фона, размеры как на скрине) */
.burger-btn {
    width: 50px;
    height: 50px;
    background: transparent;
    border: none;
    cursor: pointer;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-end;
    /* Выравнивание по правому краю для разной длины полос */
    gap: 8px;
    /* Расстояние между полосками */
    padding: 0;
    z-index: 10000;
    padding-top: 10px;
}



/* Общие стили для полосок */
body.header-on-light .burger-line,
body.header-is-dark .burger-line {
    background-color: rgba(3, 57, 47, 1);
}

.burger-line {
    display: block;
    height: 3px;
    background-color: #ffffff;
    /* Белый цвет линий */
    border-radius: 2px;
    transition: all 0.3s ease-in-out;
    /* Плавная анимация */
}

/* Длина полосок в точности как на вашем скриншоте */
.burger-line:nth-child(1) {
    width: 34px;
}

.burger-line:nth-child(2) {
    width: 24px;
}

/* Средняя полоса короче */
.burger-line:nth-child(3) {
    width: 34px;
}

/* --- АНИМАЦИЯ В КРЕСТИК --- */

/* Поворот верхней полосы вниз */
.burger-btn.active .burger-line:nth-child(1) {
    transform: translateY(11px) rotate(45deg);
    width: 34px;
}

/* Исчезновение средней полосы */
.burger-btn.active .burger-line:nth-child(2) {
    opacity: 0;
    transform: translateX(-10px);
}

/* Поворот нижней полосы вверх */
.burger-btn.active .burger-line:nth-child(3) {
    transform: translateY(-11px) rotate(-45deg);
    width: 34px;
}

.openHeaderMobContainer {
    position: fixed;
    top: 0;
    left: 0;
    width: 100vw;
    height: 100vh;
    background: rgba(0, 0, 0, 0.3);
    backdrop-filter: blur(20px);
    z-index: 9999;
    padding: 0px 0px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    overflow-y: auto;
    max-height: 0px;
    opacity: 0;
    transition: .3s all ease-in-out;
}

.openHeaderMobContainer.active {
    padding: 50px 16px;
    max-height: 1000px;
    opacity: 1;
}

.openHeaderMobContainer .listSite {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.openHeaderMobContainer .listSite a {
    color: white;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.openHeaderMobContainer .infoBlock {
    width: 100%;
    margin-top: 30px;
    padding-top: 30px;
    border-top: 1px solid white;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.openHeaderMobContainer .infoBlock a {
    color: white;
    font-size: 16px;
    font-weight: 400;
    text-decoration: none;
}

.openHeaderMobContainer .infoBlock .mediaContainer {
    display: flex;
    flex-direction: row;
    align-items: center;
    gap: 20px;
}

.openHeaderMobContainer .infoBlock .openForm {
    width: 100%;
    max-width: 240px;
    min-width: 200px;
    border: 1px solid white;
    color: white;
    background-color: transparent;
    font-size: 14px;
    font-weight: 700;
    padding: 12px 58.5px;
    white-space: nowrap;
    cursor: pointer;
}